/* @font-face {
    font-family: "FFDINWebMedium", Arial, Helevetica, "sans-serif";
    src: url(../fonts/DIN-Medium.ttf) format("truetype");
  } */
  @font-face {
    font-family: "FFDINWebBold";
    src: url(../fonts/DINBold.otf) format("truetype");
  }
  @font-face {
    font-family: "FFDINWeb";
    src: url(../fonts/2F5175_0_0.woff) format('woff');
  }

  /* Scrollbar */
  /* width */
    ::-webkit-scrollbar {
    width: 20px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: white; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    width: 15px;
    height: 85px;
    border-radius: 10px;
    background-color: #cccccc;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #999; 
  }

        body {
            margin: 0;
            padding: 0;
            height: 100%;
            font-family: "FFDINWebBold", Arial,sans-serif;
        }

       

        /* .mapboxgl-ctrl-logo{
            display: none !important;
        } */
        
        .bg-light{
            background-color: #F1F1F1 !important;
        }

        /* Map Navigation controls */
        .mapboxgl-ctrl-top-right{
             right: 50px; top: 50px;
        }

        .mapboxgl-ctrl-group{
            border-radius: 0px;
        }


        .mapboxgl-ctrl-group > button.mapboxgl-ctrl-compass {
            display: none;
        }

        /* Mapox popup content */
        .mapboxgl-popup-content{
            padding: 31px 32px 34px 25px;
            max-width:350px;
            border-radius: 10px;
            font-family: "FFDINWeb";
            font-size: 18px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
        }

        .popupzonetitle{
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #000000;
        }

        .popupwarningtitle{
            font-family: "FFDINWebBold";
            font-size: 14px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #db0303;
        }

        .popuptext{
            font-family: "FFDINWeb";
            font-size: 14px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #000000;
        }

        .warningpopup{
            max-height: 400px;
            max-width: 260px;
            overflow: scroll;
            margin-right: -32px;
            margin-bottom: -34px;
            margin-top: 4px;
            padding-right: 10px;
        }

        .mapboxgl-popup-content-wrapper{
            max-width: auto !important;
        }

        .mapboxgl-popup{
            max-width: 1000px !important;
            min-width: 200px;
            padding: 30px 42px 22px 22px;
            z-index: 11;
        }

        .mapboxgl-popup-anchor-bottom-left .mapboxgl-popup-tip,
        .mapboxgl-popup-anchor-bottom-right .mapboxgl-popup-tip,
        .mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
            border-top-color: #20202000;
        }
        
        .mapboxgl-popup-anchor-top-left .mapboxgl-popup-tip,
        .mapboxgl-popup-anchor-top-right .mapboxgl-popup-tip,
        .mapboxgl-popup-anchor-top .mapboxgl-popup-tip {
            border-bottom-color: #20202000;
        }
        
        .mapboxgl-popup-anchor-right .mapboxgl-popup-tip {
            border-left-color: #20202000;
        }
        
        .mapboxgl-popup-anchor-left .mapboxgl-popup-tip {
            border-right-color: #20202000;
        }
          

        .mapboxgl-map {
            font: 12px/20px 'FFDINWebBold', Arial, sans-serif;
            font-weight: bold !important;
        }

        #menu{
            position: absolute;
            background-color: rgba(255, 255, 255, 0.5);;
            width:  450px;
            height: 100px;
            margin: 50px;
            padding: 0px;
            z-index: 10;
            /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); */
        }


        #menu2 {
            content: '';
            position: absolute;
            width:  450px;
            height: 100px;
            margin: 0px;
            z-index: 1;
            box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
            pointer-events:none;
        }

        #menubutton{
            width: 35px;
            height: 32px;
            margin: 34px 19px 34px 19px;
        }

        #menubutton:focus {
            outline: none;
          }

          #moredata:focus {
            outline: none;
          }

        #filterlist{
            width: 400px;
            padding-top: 18px;
        }

        .Choose-a-filter {
            width: 166px;
            height: 23px;
            font-family: "FFDINWeb";
            font-size: 18px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
        }

        .radio{
            width: 24px;
            height: 24px;
            border-radius: 12px;
            border: solid 1px #cccccc;
            background-color: white;
          }

        .leftmargin{
            padding-left: 71px!important;
        }

        .rightpadding{
            padding-right: 58px;
        }

        #legend2{
            margin-top: 15px;
        }
        
        #legend .col{
            margin-right: unset;
            margin-left: unset;
            padding-right: unset;
            padding-left: 15px;
        }

        #legendicon{
            width: 95px;
            height: 55px;
        }

        #legendicon2{
            width: 95px;
            height: 55px;
        }

        #legendicon3{
            width: 95px;
            height: 55px;
            margin-top: 7px;
        }

        .legendtext{
            font-family: 'FFDINWeb', Arial, sans-serif;
            font-weight: normal !important;
            font-size: 16px;
            margin-right: -9px;
            margin-left: -10px;
        }

        .accordion .card .card-header {
            /* padding-bottom: 20px;
            padding-top: 20px; */
            margin-bottom: unset;
            
        }

        .checked{
            color: #3B87BF !important;
        }

        

        .menuicon{
            width: 35px;
            height: 32px;
            object-fit: contain;
        }

        

        #cameraicon{
            margin-left: 15px;
            margin-right: 10px;
            margin-top: 5px;
            width: 28px;
            height: 17px;
            object-fit: contain;
            vertical-align: top;
        }

        #cameratext{
            width: 95px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #humidityicon{
            margin-left: 21px;
            margin-right: 16px;
            width: 16px;
            height: 23px;
            object-fit: contain;
            vertical-align: top;
        }

        #humiditytext{
            width: 108px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #precipitationicon{
            margin-left: 17px;
            margin-right: 10px;
            width: 26px;
            height: 26px;
            object-fit: contain;
            vertical-align: top;
        }

        #precipitationtext{
            width: 150px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #temperatureicon{
            margin-left: 23px;
            margin-right: 18px;
            width: 12px;
            height: 25px;
            object-fit: contain;
            vertical-align: top;
        }

        
        #temperaturestext{
            width: 143px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #windicon{
            margin-left: 16px;
            margin-right: 11px;
            width: 26px;
            height: 24px;
            object-fit: contain;
            vertical-align: top;
        }

        #gusticon{
            margin-left: 16px;
            margin-right: 11px;
            width: 26px;
            height: 24px;
            object-fit: contain;
            vertical-align: top;
        }

        #windtext{
            width: 132px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #gusttext{
            width: 132px;
            height: 25px;
            font-family: "FFDINWebBold";
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            vertical-align: top;
        }

        #menu label{
            font-size: 16px;
            font-weight: bold !important;
            height: 25px;
            width: 276px;
        }


        .menuclose{
            margin-top: 10px;
            margin-left: 5px;
            margin-right: 5px;
        }
        
        #humidity:checked ~ .checkmark {
            background-color: #000000 !important;
          }
        
        #navbarSupportedContent1{
            position:relative;
            height: 485px;
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            background-color: rgba(255, 255, 255, 0.85);
            overflow: auto;
        }

        .modal-dialog {
            max-width: 100%;
        }

        #curPic:hover {
            cursor: pointer;
        }
        
        #picture{
            padding-left: unset;
        }

        #modalPic {
            margin-left: auto;
            margin-right: auto;
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .close{
            position: absolute;
            right: 10px;
            top: 0px;
            font-size: 2.5rem;
        }

        /* #collapseOne{
            overflow: scroll;
        } */
        
        .fa-1x {
            font-size: 1.5rem;
            }
            .navbar-toggler.toggler-example {
            cursor: pointer;
            border-color: rgba(0, 0, 0, 0);
            padding: 0px !important;
            
            }
            .dark-blue-text {
            color: rgb(0, 0, 0);
            }

            .nav-item label{
                margin-bottom: 26px;
            }

            .accordion .card {
                border: 0px;
                }
            

            .accordion .card .card-header a{
                font-size: 20px;
                font-family: "FFDinWebBold";
                font-size: 18px;
                font-weight: bold;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: black;

            }

            .accordion .card-header {
            border-top: 1px solid rgba(0,0,0,.125);
            padding-top: 20px;
            padding-bottom: 20px;
            }

            .accordion .card-header:after {
                width: 25.1px;
                height: 15px;
                content : url(../img/arrow-up.svg);
                border: solid 2px var(--black);
                float: right; 
            }

            #topfive:after{
                margin-top: -15px;
            }
            .accordion .card-header.collapsed:after {
                /* symbol for "collapsed" panels */
                width: 25.1px;
                height: 15px;
                content : url(../img/arrow-down.svg);
                border: solid 2px var(--brownish-grey);
            }

            .card-header{
                background-color: unset;
                padding: unset;
                padding-right: 13.9px;
            }

            .smalltext{
                font-family: "FFDINWeb";
                font-size: 14px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.43;
                letter-spacing: normal;
                color: black;
            }

            .smallboldtext{
                font-family: "FFDINWebBold";
                font-size: 16px;
                font-weight: bold;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.43;
                letter-spacing: normal;
                color: black;
            }

            .bigboldtext{
                font-family: "FFDINWebBold";
                font-size: 18px;
                font-weight: bold;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: black;
            }

            .countiesaffectedtitle{
                font-family: "FFDINWebBold";
                font-size: 16px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #000000;
                margin-bottom: 15px !important;
            }

            .event{
                font-family: "FFDINWebBold";
                font-size: 14px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #000000;
            }

            .warningtext{
                font-family: "FFDINWeb";
                font-size: 14px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.57;
                letter-spacing: normal;
                color: #000000;
            }

            .warningdisclaimer{
                margin-top: 15px;
            }

            #warningzonesafdected{
                margin-top: 7px;
            }

            .topstitle{
                margin-top: 20px !important;
                margin-bottom: 8px !important;
                padding-top: 6px;
                padding-bottom: 7px;
            }

            #sunrisesunset .row p{
                margin-top: 10px !important;
            }

            .sunrisetitle{
                margin-top: 10px !important;
                margin-bottom: 5px !important;
                padding-top: 7px !important;
                padding-bottom: 6px !important
            }

            .line{
                width: 100%;
                border: 1px solid powderblue;
                margin-left: -11px !important;
            }

            #moredata{
                margin-top: -10px;
                margin-bottom: 10px;
                color: #215076;
                text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
                font-family: "FFDINWebBold";
                font-size: 16px;
                font-weight: bold;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.25;
                letter-spacing: normal;
                color: #005079;
            }

            .btn.focus, .btn:focus {
                outline: 0;
                box-shadow: 0 0 0 0.2rem rgba(0,123,255,0);
            }

            #table{
                padding: 0;
                padding-right: 0px !important;
            }
            

            #example{
                text-align: center;
                box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px 0px;

            }

            #example_filter {
                margin-right: 15px;
            }

            #table button.close {
                margin-top: -5px;
                margin-bottom: 5px;
                margin-right: -5px;
                font-size: 2.5rem;
            }

            .dataTables_wrapper .dataTables_filter input {
                border-radius: 5px;
            }
        
            .paginate_button {
                padding: 0 !important;
            }

            #table thead{
                font-size: 16px;
                font-family: "FFDINWebBold";
                background-color: #f9f9f9;
            }

            #table tbody{
                font-family: "FFDINWeb";
            }

            #table tbody td:first-child { 
                text-align: left;
                padding-left: 5px;
              }
              

            #table tfoot{
                font-size: 16px;
                font-family: "FFDINWebBold";
                background-color: #f9f9f9;
            }

            #table tbody th, #table tbody td {
                padding: 5px 5px;
                font-size: 16px;
            }

            #table tbody tr.odd, #table tbody tr.odd {
                background-color: #f8f6ff;
            }

            #table tbody tr.odd>.sorting_1, #table tbody tr.odd>.sorting_1 {
                background-color: #B8D7ED;
            }

            /* #table tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
                background-color: #B8D7ED;
            } */
            #table tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
                background-color: #f8f6ff;
            }

            #table tbody th, #table tbody td {
                border-top: 0px solid #ddd;
            }

            #table thead .sorting {
                background-image: url(../img/sort_both.png);
            }

            #table thead .sorting_asc {
                background-image: url(../img/sort_asc.png);
            }

            #table thead .sorting_desc {
                background-image: url(../img/sort_desc.png);
            }


            #popup{
                position: absolute;
                background-color: #0089c4;
                width:  500px;
                margin: 180px 50px 50px 50px;
                padding: 0;
                border-radius: 5px;
                z-index: 9;
            }

            #popupcontent{
                padding: 15px;
            }

            .mapboxgl-popup-close-button{
                font-size: 2.5rem;
            }

            #toggle{
                text-align: center;
            }
            
            #toggle span{
                color: #215076;
                font-size: 16px;
                font-weight: bold;
            }

        .geocoder{
            width: 358px;
            height: 60px;
            margin-top: 20px;
            margin-bottom: 20px;
            margin-right: 19px;
            /* border: solid 1px white; */
            /* background-color: white; */
        }

        .geocoder .mapboxgl-ctrl-geocoder--icon-search{
            background-image: url(../img/ic-search.png);
            height: 30px;
            width: 30px;
            right: 15px;
            left: auto;
            top: 15px;
            bottom: 15px;
            margin-left: 21px;
        }

        .geocoder .mapboxgl-ctrl-geocoder--icon-search path{
            display:none;
        }
        
        .mapboxgl-ctrl-geocoder {
            min-width:100%;
            /* border-radius: 4px; */
            width:30px;
        }
        .mapboxgl-ctrl-geocoder--input{
            width: 292px;
            height: 26px;
            margin-top: 14px;
            margin-bottom: 16px;
            margin-left: 14px;
            padding: 0 !important;
            overflow: hidden;
            font-family: "FFDINWeb";
            font-size: 16px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #888888;
        }
        .mapboxgl-ctrl-group > button {
            width: 50px;
            height: 40px;
        }

        .mapboxgl-ctrl-top-right .mapboxgl-ctrl {
            margin: unset;
            background-color: rgba(255, 255, 255, 0.5);
        }

        .mapboxgl-ctrl-group:not(:empty) {
            box-shadow: 0 1px 5px 0#cccccc;
        }

        .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate {
            background-repeat: no-repeat;
            background-size: 50px 40px;
        }

        .mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in {
            background-repeat: no-repeat;
            background-size: 50px 40px;
            /* margin-top: 5px; */
        }

        .mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out {
            background-repeat: no-repeat;
            background-size: 50px 40px;
        }

        .mapboxgl-ctrl-geocoder :hover { 
            cursor: pointer;
          }

        .mapboxgl-ctrl-geocoder--button :hover { 
            cursor: pointer;
          }
          
          .mapboxgl-ctrl-geocoder .mapboxgl-ctrl-geocoder--pin-right > * {
            left: 0px;
            right: unset;
            top: 3px;
            background-color: rgba(255, 255, 255, 0);
        }

        .mapboxgl-ctrl-geocoder--icon-close {
        
        margin-top: 15px;
        }

        #topbanner {
            padding: 0rem !important; 
            background-color: #F1F1F1 !important;
        }

        #topbanner .btn{
            font-size: 1rem !important;
            font-weight: 400 !important;
            line-height: 1.5 !important;
        }

        .fixed-bottom {
            position: fixed;
            right: 0;
            bottom: 0;
             left: auto; 
            z-index: 1030;
        }
       
        
       #tittle{
           margin-top: 10px;
           margin-right: auto;
       }

      
       
       #layertitle{
        position: absolute;
        bottom: 15px;
        /* border: 1px solid; */
        text-align: center;
        padding: 10px 20px 10px 20px;
        background-color: rgba(255, 255, 255, 0.7);
        z-index: 9;
        margin: 0 auto;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)
        }

        #warningzones{
            font-family: "FFDinWebBold";
            font-size: 18px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: black;
            height: 58px;
        }

        /* #twitter{
            position: absolute;
            bottom: 50px;
            right: 20px;
            z-index: 10;   
        }

        #briefingbutton{
            display: flex;
            min-width: 130px;
            align-items: center;
            justify-content: center;
            font-size: 12px;
            font-weight: bold;
            border-radius: 5px;
            background-color: #27AAE1;
            color: black;
        }

        #sunrise-container{
            position: absolute;
            top: 180px;
            right: 20px;
            z-index: 10; 
            width: 225px;
            height: 120px;
        }
        #sunrise-container span{
            font-size: 16px;
        }

        #twittericon{
            color:#22a0dd;
        } */
   

        .clicked :hover {
            cursor: pointer;
        }
        .clicked2 {
            box-shadow: 5px 5px 5px grey;
            border: 2px solid grey;
       }

        .sidebarcard{
            margin-bottom: 0 !important;
        }
        .card-body{
            padding-top: 2px !important;
            padding-bottom: 2px !important;
          
        }

        .card-body .row{
            flex-wrap: nowrap !important;
        }

        .card-body .row p{
            margin-bottom: 14px;
        }
             
        .sidebarcard p{
            line-height: 1.0;
            font-size: 16px;
           
        }

        #forecastcol .row{
        flex-wrap: nowrap;
        }

        .forecast-days{
            width: 100%;
            height: 60px;
            margin-left: 0; 
            text-align: center;
            font-size: 12px;
            font-weight: bold;
        }
        .forecast{
            font-size: 12px;
            text-align: center;
        }
        #forecastcol{
            padding-right: 5px !important;
            padding-left: 5px !important;
        }
        #forecast-bar{
            padding-top: 10px;
        }

        .forecasticon{
            width: 50px;
            height: 40px;
        }
        
        .raingaugeicon{
            width: 50px;
            height: 30px;
            margin-top: 2px;
        }

        #weatherbriefingicon{
            width: 38px;
            height: 33px;
            margin-right: 5px;
        }
        
        .card {
            background-color: unset;
        }

        
        #accordion .row {
                margin-right: -20px;
                margin-left: -20px;
                margin-top: -4px !important;
                margin-bottom: -4px;
        }
        
     
        #accordionlist{
            max-height: 250px;
            overflow: auto;
        }

        #accordionlist .card-body{
            padding:0;
        }

        #accordionforecast{
            background-color: #F1F1F1 !important;
        }

        #accordionselected{
            display: block;
        }

        #headingOne{
            padding-left: 0;
        }

       

       
    .form-control, .btn {
        min-height: 38px;
        border-radius: 2px;
    }

    .card{
    padding: 0 !important;
    margin-bottom: 35px;
    }
    

    .btn-link{
        width: 100%;
        height: 40px;
        font-size: 15px;
        font-weight: bold;
        color: #000!important;
        font-weight: bold!important;
        text-align: left!important;
        text-decoration: none !important;

    }

    .btn-link:after{
        content: '\2212';
        width: 35px;
        font-size: 25px;
        text-align: center;
        border-radius: 5px;
        left: 15px;
        top: 0px !important;
        position: absolute;
    }

    .btn-link.collapsed:after{
        content: '\002B';
    }
           
    



    /* Reduce accordion header font on mobile */
    @media (max-width: 349px) { 

        .mapboxgl-popup {
            padding: unset;
        }
 
        .btn-link{
        font-size: 10px;
        }

        #menu{
            width: 100%;
            margin: 0px;
        }

        #menu2{
            width: 100%;
        }
       

        text-underline-position: {
            right: 15px !important; bottom: 35px !important; top: unset;
       }

        #popup{
            width: 80%;
        }

        .geocoder{
            width: calc(100% - 66px);
            margin-right: 13.5px;
        }

        .mapboxgl-ctrl-geocoder {
            width: 80%;
        }

        .mapboxgl-ctrl-geocoder--input {
            height: 30px;
            padding: 14px 46px;
            width: calc(100% - 60px);
          }
        
          .leftmargin {
            padding-left: 29px!important;
        }

        #filterlist {
            width: unset;
        }

        #legend{
            margin-right: 0px;
        }

        #legendicon3 {
            margin-top: unset;
            margin-bottom: 20px;
        }

        #menubutton {
            width: 35px;
            height: 32px;
            margin: 34px 8.5px 34px 8.5px;
        }
       
    }

    @media (min-width: 350px) and (max-width: 768px) { 

        #filterlist .row {
            margin-right: 0px;
        }

        .mapboxgl-popup {
            padding: unset;
        }
        
        .col-5{
            flex: 0 0 25%;
            max-width: 25%;
        }

        #topfive:after {
            margin-top: 0px;
        }

        .btn-link{
        font-size: 13px;
        }

        #menu{
            width: 100%;
            margin: 0px;
        }

        #menu2{
            width: 100%;
        }

        

        .mapboxgl-ctrl-top-right{
            right: 15px !important; bottom: 35px !important;  top: unset;
       }

        #popup{
            width: 80%;
        }

        /* .mapboxgl-ctrl-top-right{
            display: none;
       } */
       .geocoder{
        width: calc(100% - 66px);
        margin-right: 13.5px;
    }

    .mapboxgl-ctrl-geocoder {
        width: 80%;
    }

    .mapboxgl-ctrl-geocoder--input {
        height: 30px;
        margin: 14px 46.6px 16px 18px;
        width: calc(100% - 57px);
      }

    /* .mapboxgl-ctrl-geocoder--icon-search {
        right: 15px;
        top: 15px;
        bottom: 15px;
        left: unset;
        width: 30px;
        height: 30px;
      } */

    .mapboxgl-ctrl-top-right .mapboxgl-ctrl {
        background-color: rgba(255, 255, 255, 0.5);
    }

    .leftmargin {
        padding-left: 29px!important;
    }
    #filterlist {
        width: unset;
    }

    #legend{
        margin-right: 0px;
    }

    #legendicon3 {
        margin-top: unset;
        margin-bottom: 20px;
    }

    #menubutton {
        width: 35px;
        height: 32px;
        margin: 34px 8.5px 34px 8.5px;
    }
      
}


    /* --------------------- Media queries ------------------------ */
@media screen and (min-width: 140px)and (max-width: 349px) {

    #filterlist .row {
            margin-right: 0px;
    }

    .mapboxgl-popup {
        padding: unset;
    }

    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

    .mapboxgl-ctrl-top-right .mapboxgl-ctrl {
        background-color: rgba(255, 255, 255, 0.5);
    }

    .mapboxgl-ctrl-geocoder.mapboxgl-ctrl-geocoder--collapsed {
      width: 36px;
      min-width: 36px;
    }
  
    .mapboxgl-ctrl-geocoder {
      min-width: 90%;
      font-size: 15px;
      line-height: 20px;
      margin-right: 15px;
    }
    .mapboxgl-ctrl-geocoder .suggestions {
      font-size: 13px;
    }
  
    .mapboxgl-ctrl-geocoder--icon {
      top: 8px;
    }
  
    .mapboxgl-ctrl-geocoder--icon-close {
      width: 16px;
      height: 16px;
      margin-top: 22px;
      margin-right: 0;
      top: 28px;
    }
  
    .mapboxgl-ctrl-geocoder--icon-search {
      right: 15px;
      bottom: 15px;
      left: unset;
      width: 30px;
      height: 30px;
    }
  
    .mapboxgl-ctrl-geocoder--input {
      height: 30px;
      padding: 14px 46px;
      width: calc(100% - 70px);
    }
  
    .mapboxgl-ctrl-geocoder--icon-loading {
      width: 26px;
      height: 26px;
      margin-top: -2px;
      margin-right: -5px;
    } 
  
    .mapbox-gl-geocoder--error{
      color:#909090;
      padding: 6px 12px;
      font-size: 16px;
      text-align: center
    } 

    .leftmargin {
        padding-left: 29px!important;
    }

    #filterlist {
        width: unset;
    }

    #legend{
        margin-right: 0px;
    }

    #legendicon3 {
        margin-top: unset;
        margin-bottom: 20px;
    }

    

    .geocoder{
        width: calc(100% - 66px);
        margin-right: 13.5px;
    }
    #menubutton {
        width: 35px;
        height: 32px;
        margin: 34px 8.5px 34px 8.5px;
    }
  
  }

  @media (max-width: 675px) { 

    #filterlist .row {
        margin-right: 0px;
    }

    .mapboxgl-popup {
        padding: unset;
    }

    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

    #example{
        width: 300px !important;
    }
  }

  /* Internet Explorer */
  @media (min-width: 769px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    #filterlist .row {
        margin-right: 0px;
    }

     #menu2{
        margin-top: -50px;
    }
    .mapboxgl-ctrl-top-right .mapboxgl-ctrl {
        margin: auto;
        background-color: rgba(255, 255, 255, 0.5);
    }

    .mapboxgl-ctrl-icon.mapboxgl-ctrl-icon-disabled{
        opacity: 1;
    }
}

/*@media (max-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
    #menu2{
        width: 100%;
        margin-top: -50px;
    }
  } */


  /* Reduce accordion header font on mobile */
  @media (max-width: 349px )and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
    
    #filterlist .row {
        margin-right: 0px;
    }
    
    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

    .mapboxgl-ctrl-icon.mapboxgl-ctrl-icon-disabled{
        opacity: 1;
    }

    .btn-link{
    font-size: 10px;
    }

    #menu{
        width: 100%;
        margin: 0px;
    }

    #menu2{
        width: 100%;
        margin-top: -50px;
    }
   

    .mapboxgl-ctrl-top-right{
        right: 15px !important; bottom: 35px !important; top: auto;
        margin: auto;
   }

    #popup{
        width: 80%;
    }

    .geocoder{
        width: calc(100% - 66px);
        margin-right: 13.5px;
    }

    .mapboxgl-ctrl-geocoder {
        width: 80%;
    }

    .mapboxgl-ctrl-geocoder--input {
        height: 30px;
        padding: 14px 46px;
        width: calc(100% - 60px);
      }
    
      .leftmargin {
        padding-left: 29px!important;
    }

    #filterlist {
        width: auto;
    }

    #legend{
        margin-right: 0px;
    }

    #legendicon3 {
        margin-top: auto;
        margin-bottom: 20px;
    }

    #menubutton {
        width: 35px;
        height: 32px;
        margin: 34px 8.5px 34px 8.5px;
    }
   
}

@media (min-width: 350px) and (max-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) { 

    #filterlist .row {
        margin-right: 0px;
    }
    
    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

    .btn-link{
    font-size: 13px;
    }

    .mapboxgl-ctrl-icon.mapboxgl-ctrl-icon-disabled{
        opacity: 1;
    }

    #menu{
        width: 100%;
        margin: 0px;
    }

    #menu2{
        width: 100%;
        margin-top: -50px;
    }

    

    .mapboxgl-ctrl-top-right{
        right: 15px !important; bottom: 35px !important;  top: auto;
        margin: auto;
   }

    #popup{
        width: 80%;
    }

    /* .mapboxgl-ctrl-top-right{
        display: none;
   } */
   .geocoder{
    width: calc(100% - 66px);
    margin-right: 13.5px;
}

.mapboxgl-ctrl-geocoder {
    width: 80%;
}

.mapboxgl-ctrl-geocoder--input {
    height: 30px;
    margin: 14px 46.6px 16px 18px;
    width: calc(100% - 57px);
  }

/* .mapboxgl-ctrl-geocoder--icon-search {
    right: 15px;
    top: 15px;
    bottom: 15px;
    left: unset;
    width: 30px;
    height: 30px;
  } */

.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    background-color: rgba(255, 255, 255, 0.5);
    margin: auto;
}

.leftmargin {
    padding-left: 29px!important;
}
#filterlist {
    width: auto;
}

#legend{
    margin-right: 0px;
}

#legendicon3 {
    margin-top: auto;
    margin-bottom: 20px;
}

#menubutton {
    width: 35px;
    height: 32px;
    margin: 34px 8.5px 34px 8.5px;
}
  
}


/* Media queries*/
@media screen and (min-width: 140px)and (max-width: 349px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    #filterlist .row {
        margin-right: 0px;
    }
    
    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

    .mapboxgl-ctrl-icon.mapboxgl-ctrl-icon-disabled{
        opacity: 1;
    }

.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    background-color: rgba(255, 255, 255, 0.5);
    margin: auto;
}

.mapboxgl-ctrl-geocoder.mapboxgl-ctrl-geocoder--collapsed {
  width: 36px;
  min-width: 36px;
}

.mapboxgl-ctrl-geocoder {
  min-width: 90%;
  font-size: 15px;
  line-height: 20px;
  margin-right: 15px;
}
.mapboxgl-ctrl-geocoder .suggestions {
  font-size: 13px;
}

.mapboxgl-ctrl-geocoder--icon {
  top: 8px;
}

.mapboxgl-ctrl-geocoder--icon-close {
  width: 16px;
  height: 16px;
  margin-top: 22px;
  margin-right: 0;
  top: 28px;
}

.mapboxgl-ctrl-geocoder--icon-search {
  right: 15px;
  bottom: 15px;
  left: auto;
  width: 30px;
  height: 30px;
}

.mapboxgl-ctrl-geocoder--input {
  height: 30px;
  padding: 14px 46px;
  width: calc(100% - 70px);
}

.mapboxgl-ctrl-geocoder--icon-loading {
  width: 26px;
  height: 26px;
  margin-top: -2px;
  margin-right: -5px;
} 

.mapbox-gl-geocoder--error{
  color:#909090;
  padding: 6px 12px;
  font-size: 16px;
  text-align: center
} 

.leftmargin {
    padding-left: 29px!important;
}

#filterlist {
    width: auto;
}

#legend{
    margin-right: 0px;
}

#legendicon3 {
    margin-top: auto;
    margin-bottom: 20px;
}



.geocoder{
    width: calc(100% - 66px);
    margin-right: 13.5px;
}
#menubutton {
    width: 35px;
    height: 32px;
    margin: 34px 8.5px 34px 8.5px;
}

}

@media (max-width: 675px) { 

    #filterlist .row {
        margin-right: 0px;
    }

    .col-5{
        flex: 0 0 25%;
        max-width: 25%;
    }

    #topfive:after {
        margin-top: 0px;
    }

#example{
    width: 300px !important;
}
}

     